
package de.ivu.elect.jee.presentation.dynamicform;

public abstract class AbstractDoubleProperty extends AbstractNumberProperty<Double> {

  protected AbstractDoubleProperty() {
    super();
  }

  @Override
  public long getMinValue() {
    return Long.MIN_VALUE;
  }

  @Override
  public long getMaxValue() {
    return Long.MAX_VALUE;
  }
}
